<?php
$name = explode('.', $_REQUEST["image"]);
$main = $name[0].'.'.$name[1];
$thumb = $name[0].'_thumb.'.$name[1];
if(file_exists("../images/company/PALLET_images/".$main)){
unlink("../images/company/PALLET_images/".$main);
unlink("../images/company/PALLET_images/".$thumb);
}
else{echo "not found: ../images/company/PALLET_images/".$main;}
echo "done";
?>